
Price Monitoring - Bug #1594

Multiple Errors are listed on the same line in the error log generated 

08/05/2019 02:49 PM - Israa Naser

Status: Closed Start date: 08/05/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the errors listed should be each on a

different line 

  

Description

in upload CSV page, when there is many errors listed in the file

they are all written on the same line with no separators in between

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/05/2019 02:49 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 08/20/2019 09:35 PM - Tareq Abuhamra

please use the notepadd++ or other text editor to view the errors log file.

#3 - 08/20/2019 09:35 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

#4 - 08/26/2019 05:57 PM - Israa Naser

- Status changed from Open to Fixed

#5 - 08/28/2019 06:11 PM - Israa Naser

- File Upload errors log in Notepad++.PNG added

- Status changed from Fixed to Closed

- Co-Workers Tareq Abuhamra added

Closed as invalid Feedback,

when the errors log is opened using notepad++

the errors are listed each on a separate line - see screenshot attached

Files

errors in upload csv log.PNG 37.5 KB 08/05/2019 Israa Naser
Upload errors log in Notepad++.PNG 246 KB 08/28/2019 Israa Naser
